<?php
	$pageTitle = "Contact";
	include("header.php");
?>

					<div id="main-content">
						<p>To contact me, email
						<a href="mailto:sean@somethingaboutanimals.com">sean@somethingaboutanimals.com</a>.
						</p>
					</div> <!-- closes main-content --></td>

<?php
	include("footer.php");
?>